## libhtml-dashboard-perl 0.03

=== debian/changelog ===
libhtml-dashboard-perl (0.03-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libhtml-dashboard-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 19:38:18 +0100

libhtml-dashboard-perl (0.03-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:25:30 +0100

libhtml-dashboard-perl (0.03-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza).
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Radu-Bogdan Croitoru from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Declare that the package does not need (fake)root to build
  * Add myself to Uploaders

 -- Niko Tyni <ntyni@debian.org>  Sat, 10 Feb 2018 14:49:19 +0200

libhtml-dashboard-perl (0.03-2) unstable; urgency=medium

  * Set pkg-perl as Maintainer

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Sat, 08 Mar 2014 15:39:48 +0200

libhtml-dashboard-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #737674)

 -- Radu-Bogdan Croitoru <croitoruradubogdan@gmail.com>  Wed, 05 Feb 2014 22:49:25 +0200
