=== debian/control ===
Source: libhtml-dashboard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-dashboard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-dashboard-perl.git
Homepage: https://metacpan.org/release/HTML-Dashboard

Package: libhtml-dashboard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module that tries to achieve spreadsheet-like formatting for HTML tables
 Rather than having to build up an HTML table from data, row by row and cell
 by cell, applying formatting rules at every step, HTML::Dashboard allows the
 user to specify a set of simple rules with the desired formatting options.
 HTML::Dashboard will evaluate the rules and apply the formatting options as
 necessary.
