=== debian/watch ===
version=4
https://metacpan.org/release/HTML-Dashboard   .*/HTML-Dashboard-v?@ANY_VERSION@@ARCHIVE_EXT@$
